@charset "euc-jp";
/* CSS Document */

* {
    font-family: fot-tsukuardgothic-std, sans-serif;
    font-weight: 700;
    font-style: normal;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
img {
    vertical-align: bottom;
    max-width: 100%;
}
a {
    display: block;
    text-decoration: none;
    color: #666;
    outline: none;
}
p {
    color: #666;
}
ul {
    list-style: none;
}
ul li {
    color: #666;
}
.flex {
    display: flex;
    flex-wrap: wrap;
}
.sp {
    display: none;
}

/* header */

header {
    box-sizing: border-box;
    background: #ffffff;
    position: fixed;
    width: 100%;
    min-width: 1250px;
    z-index: 999;
}

header > .flex {
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding:  0 65px 6px 15px;
}
header .right a {
    width: 180px;
    font-size: 20px;
    color: #fff;
    padding: 17px 5px 18px;
    background: #ff9db2;
    box-shadow: 2px 2px 0 2px #f67591;
    text-align: center;
    margin-left: 6px;
    transition: .3s;
}
header .right a:hover {
   box-shadow: 2px 2px 0 2px #ff9db2;
    padding: 19px 3px 16px 7px;
    opacity: .7;
}
header .right .contact {
    background: #66cc66;
    box-shadow: 2px 2px 0 2px #3ab03a;
}
header .right .contact:hover {
    box-shadow: 2px 2px 0 2px #66cc66;
    opacity: .7;
}
header .right .document {
    background: #ffa800;
    box-shadow: 2px 2px 0 2px #e18500;
}
header .right .document:hover {
    box-shadow: 2px 2px 0 2px #ffa800;
    opacity: .7;
}
.CPfukidashi {
	position: fixed;
	top: 65px;
	right: 10px;
}
.hamburger {
    display : block;
    position: absolute;
    width: 60px;
    height: 60px;
    right: 0px;
    top:0;
    cursor:pointer;
}
.hamburger span {
    display : block;
    position: absolute;
    width   : 30px;
    height  : 3px ;
    right: 15px;
    background : #666;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
    top: 18px;
}
.hamburger span:nth-child(2) {
      top: 28px;
}
.hamburger span:nth-child(3) {
      top: 38px;
}
.hamburger.active span:nth-child(1) {
    top:28px;
      -webkit-transform: rotate(-45deg);
      -moz-transform: rotate(-45deg);
      transform: rotate(-45deg);
}
.hamburger.active span:nth-child(2),
 .hamburger.active span:nth-child(3) {
      top: 28px;
      -webkit-transform: rotate(45deg);
      -moz-transform: rotate(45deg);
      transform: rotate(45deg);
}
nav.hamburgerMenu {
    opacity: 0;
    pointer-events:none;
    transition: .5s;
    height: 0;
}
nav.hamburgerMenu.active {
    position: fixed;
    display: block;
    pointer-events: auto;
    z-index : 998;
    top : 60px;
    left : 0;
    color: #666;
    background: #fff;
    text-align: center;
    width: 100%;
    height: 65px;
    transition: opacity .5s ease, visibility .5s ease;
    padding: 10px 0;
    opacity: .9;
}
nav.hamburgerMenu ul {
    margin: 0 auto;
    width: 1250px;
    justify-content: space-between;
    align-items: center;
}
nav.hamburgerMenu ul li a {
    font-size: 15px;
    text-align: center;
    transition: .3s;
    line-height: 1.4;
}
nav.hamburgerMenu ul li a:hover{
    color: #ff80b3;
}

/* main */

.firstview {
    position: relative;
}

.mainV img{
  width: 100%;
  min-width: 1250px;
  height:712px;
  object-fit:cover;
margin-top: 61px;
}

.main .catch {
    position: absolute;
    box-sizing: border-box;
    width: 470px;
    text-align: center;
    padding: 60px 60px;
    background: #fff;
    border-radius: 30px;
    top: 21%;
    left: 10%;
}
.catch > p {
    margin-bottom: 35px;
}
.one_minutes {
    width: 140px;
}
.ctaBt {
    width: 100%;
    max-width: 380px;
    margin: 10px auto 0;
    background-image: linear-gradient(90deg, rgba(255, 141, 133, 1), rgba(255, 184, 100, 1) 0%, rgba(255, 101, 163, 1));
    border-radius: 35px;
    font-size: 22px;
    color: #fff;
    padding: 23px 0 25px;;
    box-shadow:  0 15px 30px #ffdce4;
    position: relative;
    letter-spacing: 1px;
    transition: .3s;
}
.ctaBt:hover {
     box-shadow: none;
     transform: translateY(2px)translateX(2px);
    opacity: .7;
}

.ctaBt:after {
    display: inline-block;
    content: "";
    position: absolute;
    background: url("../img/ic_02.png") no-repeat center center / 9px 13px;
    width: 9px;
    height: 13px;
    right: 20px;
    top: 50%;
    margin-top: -7px;
    transition: .3s;
}
.ctaBt:before {
    display: inline-block;
    content: "";
    position: absolute;
    background: url("../img/ic_01.png") no-repeat center center / 33px 33px;
    width: 33px;
    height: 33px;
    left: 25px;
    top: 50%;
    margin-top: -17px;
}

.awardImg {
	width: 100%;
  	min-width: 1250px;
	position: relative;
}
.awardImg img {
	position: absolute;
	right: 20px;
	width: 220px;
	bottom: 50px;
}

.kumo {
    position: relative;
    background: url("../img/lp2/bg_01.png")repeat-x;
    width: 100%;
    height: 29px;
    margin-top: -29px;
    min-width: 1250px;
}
.kumo.cream {
    background: url("../img/lp2/bg_02.png")repeat-x;
}
.kumo.pink {
    background: url("../img/lp2/bg_03.png")repeat-x;
}

#seminar {
    width: 1250px;
    margin: 0 auto;
    background: #fff;
    padding: 70px 0 50px;
}

h2 {
    text-align: center;
    font-size: 28px;
    color: #ff80b3;
    margin-bottom: 40px;
    line-height: 1.7;
}
#seminar h2 {
    margin-bottom: 30px;
}
.tx01 {
    text-align: center;
    font-size: 22px;
    line-height: 1.8;
    margin-bottom: 40px;
}
.seminarList {
    text-align: center;
    margin: 0 auto;
    width: 1240px;
    justify-content: center;
    flex-wrap: wrap;
}
.seminarList li + li {
    margin-left: 20px;
}
.seminarList li a {
    transition: .3s;
}
.seminarList li a:hover {
    opacity: .7;
}
.seminarList li a img {
    width: 388px;
    border: 1px solid #bbb;
}
.seminarList.type02 {
    padding-left: 3px;
    width: 1240px;
    justify-content: flex-start;
    margin-top: 20px;
    margin-left: 20px;
}
#seminar > a , .lead > a {
    text-align: center;
    color: #ff80b3;
    background: #fff;
    font-size: 17px;
    width: 270px;
    margin: 30px auto 60px;
    border: 2px solid #ff80b3;
    border-radius: 30px;
    box-shadow: 2px 2px 0 1px #ff80b3;
    padding: 15px 0 17px;
    transition: .3s;
}
#seminar > a:hover , .lead > a:hover {
    box-shadow: none;
     transform: translateY(2px)translateX(2px);
    opacity: .7;
}
.bg01 {
    background: #fff;
    padding: 80px 0 160px;
    min-width: 1250px;
}
.bg02 {
    background: #fff8ed;
    padding: 80px 0 160px;
    min-width: 1250px;
}
.bg03 {
    background: #fff1f4;
    padding: 80px 0 160px;
    min-width: 1250px;
}
.topic {
	padding: 60px 0 100px;
}
.topicImg {
	min-width: 1250px;
    margin: 0 auto;
    text-align: center;
}
.topicImg img {
	width: 610px;
}
.campaign {
	background: #fff;
    min-width: 1250px;
	padding: 40px 0 120px;
    margin: 0 auto;
    text-align: center;
}
.campaign img {
	width: 700px;
}
.bnList li + li {
    margin-top: 20px;
}
.bnList li a {
	width: 700px;
	margin: 0 auto;
}
.bnList li a img {
    transition: .3s;
    background: #fff;
}
.bnList li a:hover img {
    opacity: .7;
}
.lead {
    width: 1250px;
    margin: 0 auto;
    text-align: center;
    background: #fff;
    padding-bottom: 0;
}
.lead > p.green {
    margin-bottom: 30px;
}
.lead > p {
    font-size: 22px;
    line-height: 2;
    margin-bottom: 40px;
}
.lead > p:first-of-type {
    margin-bottom: 20px;
}
.lead > a {
    width: 330px;
    border: 2px solid #66cc66;
    box-shadow:  2px 2px 0 1px #66cc66;
    color: #66cc66;
}
.tx02 {
    font-size: 16px;
    line-height: 1.4;
    margin-top: 20px;
}
.green {
    color: #2bdb14;
}
.pink {
    color: #ff80b3;
}
h2 span {
    color: #666
}
#about .flex {
    width: 900px;
    margin: 100px auto 0;
    justify-content: space-between;
}
#about .flex li {
    width: 435px;
    padding: 60px 50px 0;
    background: #fff;
    border-radius: 10px;
    box-shadow: 3px 3px 0 2px #f8e9d2;
    text-align: center;
    position: relative;
}
#about .flex .serviceIc img {
    width: 80px;
}
#about .flex .serviceIc {
    position: absolute;
    top:-55px;
    left: 50%;
    margin-left: -40px;
}
#about h3 {
    margin: 10px auto 25px;
}
#about .tx01 {
    margin-top: 25px;
    font-size: 20px;
}
.tx01 .notes {
    font-size: 16px;
}

#about > h3 {
    text-align: center;
    background: #ff80b3;
    color: #fff;
    width: 500px;
    margin: 50px auto 0;
    padding: 15px;
    font-size: 20px;
    border-radius: 10px;
    position: relative;
}
.box01 {
    width: 900px;
    padding: 20px 0 1px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 3px 3px 0 2px #f8e9d2;
    text-align: center;
    margin: -20px auto 0;
}
#service01 .box01 , #service02 .box01 {
    margin: 50px auto 0;
    box-shadow: 3px 3px 0 2px #ffe0e9;
    padding: 50px 60px; 
}
#service01.bg03 {
    padding-bottom: 100px;
}

#service01 h2 img {
    width: 382px;;
}
#service02 h2 img {
    width: 370px;
}

.serviceName {
    color: #ff89b8;
    font-size: 30px;
}
.serviceName span {
    color: #ffc7dd;
    font-size: 18px;
}
.serviceName.type02 {
    font-size: 25px;
    margin-bottom: 40px;
}
.pointList {
    margin-top: 50px;
}
.pointList li {
    justify-content: space-between;
    align-items: center;
}
.pointList li + li {
    margin-top: 50px;
}
.pointList .txArea {
    width: 370px;
    text-align: left;
}

.underline {
    color: #ff80b3;
    font-size: 22px;
    line-height: 1.6;
    display: inline-block;
    position: relative;
    z-index: 0;
    text-decoration-line: underline;
   text-decoration-color: #f8ff8f;
   text-decoration-thickness: 10px;
   text-underline-offset: -3px;
   text-decoration-skip-ink: none;
}

.pointList .tx02 {
    line-height: 1.6;
    font-size: 18px;
}
.pointList .oneColumn {
    text-align: left;
}

.customerVoice {
    margin-top: 50px;
    justify-content: space-between;
    align-items: center;
}

.customerVoice p {
    text-align: left;
    line-height: 1.5;
    width: 580px;
    border-radius: 30px;
    background: #ffedf4;
    padding: 30px 40px 35px;
    position: relative;
    font-size: 17px;
}
.customerVoice p:before {
    content: '';
    position: absolute;
    top: 50%;
    left: -20px;
    margin-top: -4px;
    border-top: 8px solid transparent;
    border-right: 20px solid #ffedf4;
    border-bottom: 8px solid transparent;
}

.pointList .flex.type02 .txArea {
    order: 1;
}

.movieIntr {
	text-align: center;
    font-size: 24px;
    color: #ff80b3;
    margin: 40px auto 0;
    line-height: 1.7;
}
.bn01 {
	width: 800px;
	border: 1px solid #bbb;
	margin: 10px auto 0;
}
.bn01 a img {
	transition: .3s;
}
.bn01 a:hover img {
	opacity: .7;
}
.cta {
    width: 100%;
    min-width: 1250px;
    text-align: center;
}
.cta_bg02 {
    background: url("../img/lp2/bg_04.jpg");
    text-align: center;
    padding: 25px 0 40px;
}
.cta_bg02 p {
    color: #fff;
    font-size: 28px;
    line-height: 1.4;
    letter-spacing: 3px;
}
.cta_bg02 p span {
    font-size: 20px;
    letter-spacing: 1px;
}
.ctaBt.type02 {
    margin-top: 20px;
    background: #fff;
    box-shadow: 2px 2px 0 2px #f05392;
    color: #ff80b3;
    transition: .3s;
}
.ctaBt.type02:hover {
    box-shadow: none;
    transform: translateY(2px)translateX(2px);
    opacity: 1;
}
.ctaBt.type02:before {
    background: url("../img/lp2/ic_01.png") no-repeat center center / 33px 33px;
}
.ctaBt.type02:after {
    background: url("../img/lp2/ic_02.png") no-repeat center center / 9px 13px;
}

#connect .tx01 {
    margin-top: 20px;
}
#plan {
    margin: 0 auto;
    background: #fff;
    min-width: 1250px;
    text-align: center;
}
#plan .tx01 span {
    font-size: 40px;
    color: #ff80b3;
}
#plan .flex {
    width: 900px;
    margin: 0 auto;
    justify-content: space-between;
}
#plan .flex li {
    width: 280px;
    border: 1px solid #a7a7a7;
    border-radius: 10px;
    box-shadow: 3px 3px 0 2px #ffe0e9;
    padding: 25px 20px;
}
#plan li h3 {
    color: #ff80b3;
    text-align: center;
    font-size: 22px;
    border-bottom: 2px solid #ff80b3;
    padding-bottom: 10px;
}
#plan li > img {
    padding: 20px 0 0;
    width: 130px;
}
#plan .tx02 {
    text-align: left;
    line-height: 1.5;
}
#plan .price {
    margin-top: 20px;
}
#plan .price span {
    color: #ff80b3;
    font-size: 30px;
    padding: 0 5px;
}
#plan .notes {
    width: 900px;
    margin: 20px auto 0;
    text-align: left;
    font-size: 14px;
    line-height: 1.3;
}
#plan .notes li {
    padding-left: 15px;
    position: relative;
}
.notes li:before  {
    display: inline-block;
    position: absolute;
    content: "ви";
    left: 0;
}
#plan .tx01:nth-of-type(2) {
    margin: 50px auto 10px;
}
#plan table {
    width: 900px;
    margin: 0 auto;
    text-align: left;
    border: 1px solid #666;
}
#plan table tr {
    border-bottom:  1px solid #666;
}
#plan table tr:last-of-type {
    border-bottom: none;
    border-left: none;
}
#plan table td {
    border-right:  1px solid #666;
    background: #fff1f4;
    padding: 10px 20px;
    color: #666;
}
#plan table td:last-of-type {
    border-right: none;
    background: #fff;
}
.acMenu {
    width: 900px;
    margin: 0 auto; 
    background: #fff;
    border-radius: 10px;
    box-shadow: 3px 3px 0 2px #ffe0e9;
    position: relative;
}
.acMenu + .acMenu {
    margin-top: 30px;
}
.acMenu:before {
    display: inline-block;
    position: absolute;
    content: "";
    background: url("../img/lp2/ic_05.png");
    width: 44px;
    height: 44px;
    left: 30px;
    top: 25px;
}
.acMenu dt {
    font-size: 20px;
    padding: 33px 80px 35px 90px;
    line-height: 1.4;
    position: relative;
    cursor: pointer;
}
.acMenu dt:after {
    position: absolute;
    content: "";
    display: inline-block;
    background: #ff80b3;
    height: 5px;
    width: 30px;
    top:45px;
    right: 30px;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}
.acMenu dt:before {
    position: absolute;
    content: "";
    display: inline-block;
    background: #ff80b3;
    height: 5px;
    width: 30px;
    top:45px;
    right:30px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.acMenu dt.open:after {
        transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
}
.acMenu dt.open:before {
    background-color: transparent;
}
.acMenu dd {
    display: none;
    font-size: 18px;
    line-height: 1.5;
    padding: 7px 40px 35px 90px;
    position: relative;
}
.acMenu dd:before {
    display: inline-block;
    position: absolute;
    content: "";
    background: url("../img/lp2/ic_06.png");
    width: 44px;
    height: 44px;
    left: 30px;
    top: 0px;
}
.acMenu dd a {
    display: inline-block;
    color: #2194FF;
    text-decoration: underline;
}
.cta.bg01 {
    padding: 90px 0 130px;
}
.ctaArea {
    width: 960px;
    margin: 0 auto;
    align-items: center;
    justify-content: space-between;
}
.ctaBtList .tx01 {
    line-height: 1.4;
    font-size: 28px;
    color: #ff80b3;
    margin-bottom: 30px;
}
.ctaBtList .tx01 span {
    font-size: 22px;
    color: #666;
    display: inline-block;
    margin-bottom: 5px;
}
.ctaArea .ctaBt {
    width: 380px;
    margin: 0 auto;
}

.about_table {
    width: 900px;
    margin: 0 auto;
    color: #666;
    font-size: 18px;
}
.about_table th {
    text-align: left;
    padding: 25px 0;
    padding-right: 1em;
}
.about_table tr + tr {
    border-top: 1px solid #bbb;
}
.company .tx01 {
    width: 900px;
    text-align: left;
    margin: 30px auto;
    line-height: 1.5;
    font-size: 18px;
}


/* footer */

footer {
    background: #fff;
    width: 100%;
    min-width: 1250px;
    text-align: center;
}
footer p {
    margin: 15px auto;
    font-size: 12px;
}

/*PAGE TOP*/

#page-top {
  position:fixed;
  bottom: 20px!important;
  right: 20px;
  display:block;
  width: 70px;
  height: 70px;
  z-index: 997;
  transition: .3s;
}
#page-top a {
     transition: .3s;
}
#page-top a:hover {
    opacity: .7;
}

/* modal */

.modaal-noscroll {
    overflow: visible;
}

.modaal-container {
    width: 350px;
    border-radius: 10px;
    position: relative;
}
.modaal-close {
    position: absolute;
    top:0px;
    right: 0;
}
.modaal-close:after, .modaal-close:before {
    background: #c2c2c2;
}
.modaal-close:focus:after, .modaal-close:focus:before, .modaal-close:hover:after, .modaal-close:hover:before {
    background: #c2c2c2;
}
.modaal-container .name {
    color: #66cc66;
    text-align: center;
    font-size: 20px;
    padding-bottom: 15px;
    border-bottom: 2px solid #66cc66;
    line-height: 1.3;
}
.modaal-container .tx02 {
    margin-top: 15px;
    line-height: 1.6;
}
.modaal-container .serviceImg {
    margin-top: 20px;
}
.modaal-container .name.pink {
    color: #ff80b3;
    border-bottom: 2px solid #ff80b3;
}
.modaal-container .name.yellow {
    color: #ffb333;
    border-bottom: 2px solid #ffb333;
}
.modaal-container .name.purple {
    color: #b366cc;
    border-bottom: 2px solid #b366cc;
}
.modaal-container .name.blue {
    color: #00b3b3;
    border-bottom: 2px solid #00b3b3;
}


@media screen and (max-width:749px) {

.sp {
    display: block;
}
.pc {
     display: none;}

/* header */

header {
    min-width: 100%;
}
h1 {
    margin: 8px 0 8px 10px;
}
h1 img {
    width: 140px;
}
header > .flex {
    display: block;
    padding: 0;
}
header .right li {
    width: 33%;
}
header .right li:first-of-type {
    width: 34%;
}
header .right a {
    width: 100%;
    font-size: 3.75vw;
    padding: 14px 5px;
    box-shadow: 0 2px 0 0 #f67591;
    margin-left: 0;
}
header .right a:hover {
   box-shadow: 0 2px 0 0 #ff9db2;
    padding: 14px 5px;
}
header .right .contact {
    background: #66cc66;
    box-shadow: 0 2px 0 0 #3ab03a;
}
header .right .contact:hover {
    box-shadow: 0 2px 0 0 #66cc66;
}
header .right .document {
    background: #ffa800;
    box-shadow: 0 2px 0 0 #e18500;
}
header .right .document:hover {
    box-shadow: 0 2px 0 0 #ffa800;
}
.CPfukidashi {
	position: fixed;
	right: 0;
	bottom: 0;
	left: 0;
	top: auto;
}
.CPfukidashi img {
	width: 100%;
}
.hamburger {
    width: 40px;
    height: 40px;
    top: 1px;
}
.hamburger span {
    right: 15px;
    width: 25px;
    height: 2px;
    }
.hamburger span:nth-child(1) {
    top: 14px;
}
.hamburger span:nth-child(2) {
      top: 21px;
}
.hamburger span:nth-child(3) {
      top: 28px;
}
.hamburger.active span:nth-child(1) {
    top:21px;
}
.hamburger.active span:nth-child(2),
 .hamburger.active span:nth-child(3) {
      top: 21px;
}
nav.hamburgerMenu.active {
    top : 47px;
    width: 100%;
    height: 100vh;
    padding: 0;
}
nav.hamburgerMenu ul {
    display: block;
    padding: 5px 0;
    width: 100%;
}
nav.hamburgerMenu ul li {
        margin: 0 10px;
}
nav.hamburgerMenu ul li a {
    font-size: 5vw;
    text-align: left;
    padding: 10px 10px 15px;
}

/* main */


.firstview {
    position: relative;
}

.mainV img{
  width: 100%;
  min-width: 100%;
  height:auto;
  object-fit:contain;
margin-top: 90px;
}

.main .catch {
    position:inherit;
    width: 100%;
    padding: 30px 0 60px;
    margin:  0 auto 0;
    top:inherit;
    border-radius: 0;
    left: 0;
    bottom:0;
    background-color: #fff;
}

.catch > p {
    margin-bottom: 25px;
}
.catch > p img {
    width: 85%;
}
.one_minutes {
    width: 28%;
}
.ctaBt {
    max-width: 90%;
    border-radius: 50px;
    font-size: 4.375vw;
    padding: 20px 0 23px;
    box-shadow: 0 5px 10px #ffdce4;
}
	
.awardImg {
	width: 100%;
  	min-width: inherit;
	position: relative;
}
.awardImg img {
	position: absolute;
	width: 35%;
	bottom: 25px;
	right: 3%;
	z-index: 1;
}
    
.kumo {
    position: relative;
    background: url("../img/lp2/bg_01.png")repeat-x left top / 67px 14px;
    width: 100%;
    height: 14px;
    margin-top: -14px;
    min-width: 100%;
}
.kumo.cream {
    background: url("../img/lp2/bg_02.png")repeat-x left top / 67px 14px;
}
.kumo.pink {
    background: url("../img/lp2/bg_03.png")repeat-x left top / 67px 14px;
}

h2 {
    text-align: center;
    font-size: 5vw;
    margin-bottom: 20px;
    line-height: 1.7;
}
#seminar h2 {
    margin-bottom: 20px;
}
.tx01 {
    font-size: 4vw;
    line-height: 1.7;
    margin-bottom: 20px;
}
.seminarList {
    width: 95%;
}
.seminarList li + li {
    margin-left: 0;
    margin-top: 10px;
}
.seminarList.type02 {
    display: block;
    width: 95%;
    margin: 10px auto 0;
}
#seminar {
    width: 100%;
    margin: 0 auto;
    padding: 30px 20px;
}
#seminar > a {
    font-size: 3.75vw;
    max-width: 100%;
    width: 80%;
    margin: 30px auto 40px;
    padding: 15px 10px 17px 10px;
    box-shadow: none;
}
#seminar > a:hover {
    transform: none;
}
    #seminar .pc {
        display: none;
    }

.bg01 {
    padding: 40px 20px 80px;
    min-width: 100%;
}
.bg02 {
    padding: 40px 20px 80px;
    min-width: 100%;
}
.bg03 {
    padding: 40px 20px 80px;
    min-width: 100%;
}
.campaign {
	background: #fff;
    min-width:inherit;
	padding: 30px 20px 30px;
	margin-bottom: 40px;
}
.campaign img {
	width: 100%;
}
.bnList {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.bnList li + li {
    margin-top: 10px;
}
.bnList li a {
	width: 100%;
}
.lead.bg01 {
        padding-bottom: 0;
    }
.lead {
    width: 100%;
    margin: 0 auto;
}
.lead > p.green {
    margin-bottom: 10px;
}
.lead > p {
    font-size: 4.375vw;
    line-height: 1.8;
    margin-bottom: 30px;
}
.lead > p:first-of-type {
    margin-bottom: 10px;
}
.lead > a {
    font-size: 3.475vw;
    max-width: 330px;
    width: 80%;
    border: 2px solid #66cc66;
    box-shadow: none;
    color: #66cc66;
    margin: 20px auto 40px;
}

#about .flex {
    width: 100%;
    margin: 60px auto 0;
    display: block;
}
#about .flex li {
    width: 100%;
    padding: 35px 20px 10px;
}
#about .flex li + li {
    margin-top: 70px;
}
#about .flex .serviceIc img {
    width: 60px;
    max-width: 300px;
}
#about .flex .serviceIc {
    top:-40px;
    left: 50%;
    margin-left: -30px;
}
#about ul li > img {
    width: 80%;
}
#about h3 {
    margin: 10px auto 20px;
}
#about h3 img {
width: 80%;
max-width: 312px;
}
#about .tx01 {
    margin-top: 20px;
    font-size: 4.375vw;
    letter-spacing: -1px;
}
.tx01 .notes {
    display: block;
    font-size: 3.75vw;
    line-height: 1.5;
    margin-top: 8px;
}
#about > h3 {
    width: 85%;
    margin: 30px auto 0;
    padding: 8px 20px 10px;
    font-size:  4.375vw;
    line-height: 1.3;
}
.box01 {
    width: 100%;
    padding: 25px 30px 10px;
    background: #fff;
    margin: -25px auto 10px;
}
    
#service01 .box01 , #service02 .box01 {
    margin: 30px auto 0;
    padding: 30px 30px; 
}
#service01.bg03 {
    padding-bottom: 70px;
}
#service01 h2 img {
    width: 75%;
}
#service02 h2 img {
    width: 70%;
}
.serviceName {
    font-size: 6vw;
    line-height: 1.4;
}
.serviceName span {
    display: block;
    font-size: 4.375vw;
}
.serviceName.type02 {
    font-size: 4.375vw;
    line-height: 1.5;
    margin-bottom: 30px;
}
.pointList {
    margin-top: 30px;
}
.pointList li {
    display: block;
}
.pointList li + li {
    margin-top: 30px;
}
.pointList .txArea {
    width: 100%;
}
.underline {
    color: #ff80b3;
    font-size: 4.7vw;
    line-height: 1.6;
   text-decoration-thickness: 9px;
}
.pointList .tx02 {
    line-height: 1.7;
    font-size: 3.75vw;
    margin: 10px auto 20px;
}
.customerVoice {
    margin-top: 30px;
    justify-content: space-between;
    align-items: flex-start;
}
.customerVoice img {
    width: 70px;
}
.customerVoice p {
    text-align: left;
    line-height: 1.5;
    font-size: 3.4375vw;
    width: calc( 100% - 90px);
    border-radius: 10px;
    padding: 15px 15px 15px 20px;
}
.customerVoice p:before {
    top: 35px;
    left: -12px;
    margin-top: -4px;
    border-top: 5px solid transparent;
    border-right: 12px solid #ffedf4;
    border-bottom: 5px solid transparent;
}
.connectImg li img{
    width: 100%;
    max-width: 400px;
}
.movieIntr {
    font-size: 4.2vw;
    margin: 30px auto 0;
}
.bn01 {
	width: 100%;
	margin: 5px auto 0;
}
.bn01 a img {
	transition: .3s;
}
.cta {
    width: 100%;
    min-width: 100%;
}
.cta_bg02 p {
    font-size: 5vw;
    padding: 0 20px 10px;
    line-height: 1.5;
    letter-spacing: 0;
}
.cta_bg02 p span {
    display: inline-block;
    font-size: 3.75vw;
    letter-spacing: 0;
    margin-bottom: 3px;
}
.cta_bg02 {
    background: url("../img/lp2/bg_04.jpg")repeat left top / 32px 32px;
    width: 100%;
    min-width: 100%;
    padding: 20px 0 30px;
}
.ctaBt.type02 {
    width: 90%;
    margin-top: 0;
}
.cta.bg01 {
    padding: 50px 0 90px;
}
.ctaArea {
    width: 100%;
    padding: 0 20px;
    display: block;
}
.ctaBtList {
    padding: 0;
}
.ctaBtList .tx01 {
    line-height: 1.4;
    font-size: 5vw;
    color: #ff80b3;
    margin: 30px auto 20px;
}
.ctaBtList .tx01 span {
    font-size: 3.75vw;
    margin-bottom: 5px;
}
.ctaArea .ctaBt {
    width: 90%;
    margin: 0 auto;
}

.ctaArea .ctaBt.type01:before {
    background: url(../img/ic_01.png) no-repeat center center / 33px 33px;
    width: 33px;
    height: 33px;
    left: 25px;
    top: 50%;
    margin-top: -16px;
}
.ctaArea .ctaBt:after {
    background: url(../img/ic_02.png) no-repeat center center / 9px 13px;
    width: 9px;
    height: 13px;
    right: 20px;
    top: 50%;
    margin-top: -6px;
}
#connect .box01 {
    margin-top: 0;
    padding:10px 30px;
}
#connect .tx01 {
    margin-top: 20px;
}
#plan {
    min-width: 100%;
    text-align: center;
}
#plan .tx01 span {
    font-size: 7vw;
}
#plan .flex {
    display: block;
    width: 100%;
}
#plan .flex li {
    width: 90%;
    margin: 0 auto;
    padding: 15px 30px 20px;
}
#plan .flex li + li {
    margin-top: 30px;
}
#plan li h3 {
    font-size: 4.375vw;
    border-bottom: 1px solid #ff80b3;
    padding-bottom: 10px;
}
#plan li > img {
    width: 50%;
    max-width: 200px;
    padding: 20px 0 0;
}
#plan .tx02 {
    font-size:3.75vw;
    line-height: 1.6;
}
#plan .price {
    margin-top: 15px;
}
#plan .price span {
    font-size: 6vw;
    padding: 0 5px;
}
#plan .notes {
    width: 90%;
    margin: 10px auto 0;
    font-size: 3.4375vw;
    line-height: 1.5;
}
#plan .notes li {
    padding-left: 18px;
    position: relative;
}
.notes li:before {
    display: inline-block;
    position: absolute;
    content: "ви";
    left: 0;
}
#plan .tx01:nth-of-type(2) {
    margin: 30px auto 10px;
}
#plan table {
    width: 100%;
    margin: 0 auto;
}
#plan table td {
    display: block;
    width: 100%;
    border-bottom:  1px solid #666;
    border-right: none;
    font-size: 3.75vw;
    line-height: 1.4;
    padding: 10px 20px 12px;
}
#plan table tr {
    border-bottom: none;
}

#plan table tr:last-of-type td:last-of-type {
    border-bottom: none;
}

#faq {
    padding-bottom: 70px;
}
.acMenu {
    width: 100%;
}
.acMenu + .acMenu {
    margin-top: 20px;
}
.acMenu:before {
    background: url("../img/lp2/ic_05.png") no-repeat center / 22px 22px;
    width: 22px;
    height: 22px;
    left: 20px;
    top: 20px;
}
.acMenu dt {
    font-size: 3.75vw;
    padding: 20px 50px 20px 50px;
    line-height: 1.4;
}
.acMenu dt:after {
    height: 3px;
    width: 20px;
    top: 50%;
    right: 20px;
    margin-top: -2px;
}
.acMenu dt:before {
    height: 3px;
    width: 20px;
    top:50%;
    right:20px;
    margin-top: -2px;
}
.acMenu dd {
    font-size: 3.75vw;
    line-height: 1.5;
    padding: 0 20px 25px 50px;
}
.acMenu dd:before {
    background: url("../img/lp2/ic_06.png") no-repeat center / 22px 22px;
    width: 22px;
    height: 22px;
    left: 20px;
    top: 0px;
}

.about_table {
    display: block;
    width: 100%;
    font-size: 3.75vw;
}
.about_table th {
    display: block;
    padding: 10px 0 5px;
    padding-right: 0;
}
.about_table tr + tr {
    border-top: 1px solid #bbb;
}
.about_table td {
    display: block;
    line-height: 1.4;
    margin-bottom: 10px;
}
.company .tx01 {
    width: 100%;
    margin: 0 auto;
    line-height: 1.4;
    font-size: 3.75vw;
}

/* footer */

footer {
    background: #fff;
    width: 100%;
    min-width: 100%;
    text-align: center;
}
footer p {
    margin: 10px auto;
    font-size: 3.4375vw;
}

/*PAGE TOP*/

#page-top {
  position:fixed;
  bottom: 10px!important;
  right: 10px;
  width: 55px;
}

/* modal */
.modaal-container {
    width: 100%;
}
.modaal-content-container {
    padding: 25px 30px 30px;
}
.modaal-container .name {
    font-size: 4.375vw;
    line-height: 1.3;
    padding-bottom: 10px;
}
.modaal-container .tx02 {
    margin-top: 10px;
}
.modaal-container .serviceImg {
    margin-top: 10px;
}
} 